<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>Contacts</title>
</head>
<body>
  <header>
    <h1>Zuitt IT Solutions</h1>
    <h2>Products Offered</h2>
  </header>
  <section>
    <table border="1">
      <thead>
        <tr>
          <th>Package</th>
          <th>Price</th>
          <th>Description</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Basic</td>
          <td>&#8369; 500.00</td>
          <td>Package includes a fully functional website with desired specifications.</td>
        </tr>
        <tr>
          <td>Premium</td>
          <td>&#8369; 1000.00</td>
          <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
        </tr>
      </tbody>
      <tfoot>
        <tr>
          <th colspan="3">Additional features after initial project is inclusive of charges</th>
        </tr>
      </tfoot>
    </table>
  </section>
  <section>
    <h2>Contact form</h2>
    <form class="" action="#" method="post">
      <label for="first_name">First Name:</label><br>
      <input type="text" name="first_name" id="first_name" required autocomplete>
      <br>
      <label for="last_name">Last Name:</label><br>
      <input type="text" name="last_name" id="last_name" required autocomplete>
      <br>
      <label>Email:</label><br>
      <input type="email" name="Email" value="" required><br>
      <label>Contact Number:</label><br>
      <input type="tel" name="Contact_number" pattern="[0-9]{11}" required><br>
      <label>Service Type:</label><br>
      <select name="service_type" id="service_type">
        <option value="Front_End_Programming">Front end Programming</option>
        <option value="Back_End_Programming">Back End Programming</option>
        <option value="Full_Stack_End_Programming">Full Stack End Programming</option>
      </select>
      <br>
      <label name="preferred_contact">Preferred Contact:</label><br>
      <input type="checkbox" name="preferred1" id="preferred1" value="Email">
      <label for="preferred1">Email</label><br>

      <input type="checkbox" name="preferred2" id="preferred2" value="Phone">
      <label for="preferred2">Phone</label><br>

      <label name="Package">Package:</label><br>
      <input type="Radio" name="package" id="basic" value="yes" required>
      <label for="basic">Basic</label><br>

      <input type="Radio" name="package" id="Premium" value="no" required>
      <label for="Premium">Premium</label><br><br>

      <label for="message">Message</label><br>
      <textarea name="notes" rows="5" required></textarea><br>
      <button type="Submit">Send Inquiry</button><br>
      <button type="Reset">Reset</button>

    </form>
  </section>

</body>
</html>
